{
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2020-03-21 13:58:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2020-01-21 14:35:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:evoker": "2020-03-21 14:07:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2020-01-21 14:35:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2020-03-21 14:00:52 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2020-03-21 14:02:29 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-01-20 23:30:47 +0800"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/dark_prismarine": {
    "criteria": {
      "has_prismarine_shard": "2020-03-21 14:12:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-01-20 23:30:48 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2020-03-21 14:02:37 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-03-21 14:06:25 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2020-03-21 14:02:37 +0800"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2020-03-21 14:07:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2020-03-21 14:02:29 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:adventure/throw_trident": {
    "criteria": {
      "shot_trident": "2020-03-21 14:12:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:evoker": "2020-03-21 14:07:28 +0800"
    },
    "done": false
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2020-01-21 14:35:32 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2020-03-21 13:58:46 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2020-03-21 14:12:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2020-03-21 14:04:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2020-03-16 18:22:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2020-03-21 14:01:31 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2020-03-21 14:12:28 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2020-03-16 18:22:04 +0800"
    },
    "done": true
  },
  "DataVersion": 1976
}